dist: trusty
branches:
  except:
    - gh-pages
language: perl
perl:
  - "5.20"
  - "5.18"
  - "5.16"
  - "5.14"
  - "5.12"
  - "5.10"
before_install:
  - cpanm --notest Test::Version
#  - cpanm --notest Test::DistManifest   (should run make manifest before this)